@import url("https://fonts.googleapis.com/css2?family=Dancing+Script:wght@600&family=Lobster&family=Nunito&display=swap");
* {
  margin: 0;
}
nav {
  font-family: "Dancing Script", cursive;
  font-family: "Lobster", cursive;
  font-family: "Nunito", sans-serif;
  display: flex;
  justify-content: space-evenly;
  background-color: black;
  position: fixed;
  z-index: 9;
  width: 100%;
  color: white;
  padding: 1.5% 1% 7px 1%;
  align-items: center;
  cursor: pointer;
  text-align: center;
  img {
    width: 30px;
    height: 30px;
    margin-right: 4px;
  }
  div {
    display: flex;
    i {
      margin-right: 1rem;
      padding-top: 8px;
    }
  }
  p {
    padding-top: 1rem;
    font-size: 1rem;
    color: gray;
  }
}
